---
title: About Me
layout: page.njk
date: Last Modified
---

<p style="float: right; margin-left: 0.5em; margin-bottom: 0;">
<img src="img/gba_gil.png" width="192" height="168" />
</p>

Hello! My name is Gil and my pronouns are he/they. I'm a former electrical engineering student, now working on the side as a hobbyist software & game developer. I also write &ndash; primarily poems and fiction, with some essays here and there. I used to be a community organizer and student activist, but now I mostly work with the Ogra.ph Collective. You can find links to my social media profiles below.

## Ogra.ph Collective

The Ogra.ph Collective aims to build an online community focused on digital liberation, through the use of free, libre, and open-source software. I co-manage the Ogra.ph Collective with [Kersed](https://kersed.net/), and together we operate three projects: a federated microblogging platform, a Git repository service, and a Keyoxide instance; however, we plan to offer other services in the future.

You can find my Ogra.ph Collective profiles here.

- Microblog on [hol.ogra.ph](https://hol.ogra.ph/@gil)
- Git projects hosted on [ide.ogra.ph](https://ide.ogra.ph/gil)
- Keyoxide profile on [aut.ogra.ph](https://aut.ogra.ph/aspe:keyoxide.org:7IW4QEA4DIBL3YORQH3HTEGDKM)

## Other links

- [beehaw.org](https://beehaw.org/u/kalanggam) &mdash; lemmy
- [pixelfed.social](https://pixelfed.social/kalanggam) &mdash; pixelfed
- [bookwyrm.social](https://bookwyrm.social/user/kalanggam) &mdash; bookwyrm

<a href="https://www.buymeacoffee.com/gilcaley" target="_blank"><img src="https://cdn.buymeacoffee.com/buttons/v2/default-violet.png" alt="Buy Me A Coffee" style="height: 60px !important;width: 217px !important;"></a>